airflow-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Apache Spark (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (AIRFLOW-2723) Update lxml package for python 3 compatibility
Date Sun, 02 Sep 2018 17:59:03 GMT

    [ https://issues.apache.org/jira/browse/AIRFLOW-2723?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16601329#comment-16601329
] 

Apache Spark commented on AIRFLOW-2723:
---------------------------------------

User 'neil90' has created a pull request for this issue:
https://github.com/apache/incubator-airflow/pull/3583

> Update lxml package for python 3 compatibility
> ----------------------------------------------
>
>                 Key: AIRFLOW-2723
>                 URL: https://issues.apache.org/jira/browse/AIRFLOW-2723
>             Project: Apache Airflow
>          Issue Type: Bug
>          Components: dependencies, docker
>    Affects Versions: 2.0.0, Airflow 1.9.0
>            Reporter: neil90
>            Assignee: neil90
>            Priority: Minor
>             Fix For: 2.0.0
>
>
> Following the [CONTRIBUTING.md|https://github.com/apache/incubator-airflow/blob/master/CONTRIBUTING.md#set-up-a-development-env-using-docker] for
testing env for python 3 in docker I reviewed a gcc when pip install position failed on the
package gcc. Link to error - [https://pastebin.com/30AJz5tC] .
>  
> I propose changing the setup.py lxml install to version 4.0.0 or greater.



--
This message was sent by Atlassian JIRA
(v7.6.3#76005)

Mime
View raw message